
/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "0lk-hV-eIZ"; */
"0lk-hV-eIZ.title" = "Unlock";

/* Class = "NSTextFieldCell"; placeholderString = "Activation code"; ObjectID = "2lV-f2-NEb"; */
"2lV-f2-NEb.placeholderString" = "Activation code";

/* Class = "NSWindow"; title = "Welcome to Sparkle!"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Benvenuto in Sparkle!";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "Htp-rX-tn2"; */
"Htp-rX-tn2.title" = "Nuovo Documento";

/* Class = "NSTextFieldCell"; title = "We are pleased to offer you this evaluation version of Sparkle.\n\nYour trial is not time limited, however your documents are limited:\n\n• up to 3 pages\n• up to 2 devices\n• \"Made with Sparkle\" button\n\nWe hope you enjoy Sparkle and consider purchasing it!"; ObjectID = "Lg1-fE-GH2"; */
"Lg1-fE-GH2.title" = "Siamo lieti di offrirti una versione di prova di Sparkle.\n\nLa tua versione di prova non è limitata nel tempo, tuttavia i tuoi documenti sono limitati:\n\n• fino a 3 pagine\n• fino a 2 dispositivi\n• bottone \"Made with Sparkle\"\n\nSperiamo che Sparkle ti piaccia e che considererai di acquistarlo!";

/* Class = "NSTextFieldCell"; title = "Sparkle Trial"; ObjectID = "QVJ-QZ-YGQ"; */
"QVJ-QZ-YGQ.title" = "Prova Sparkle";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "R0M-gR-f04"; */
"R0M-gR-f04.title" = "Compra";
